package com.jisco.dynamicweight.dynamicworkupdata.dto;

import java.math.BigDecimal;
import java.util.Date;

public class CokeComputeDto {

    private BigDecimal k;
    private Date date;

    public BigDecimal getK() {
        return k;
    }

    public void setK(BigDecimal k) {
        this.k = k;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    @Override
    public String toString() {
        return "CokeComputeDto{" +
                "k='" + k + '\'' +
                ", date=" + date +
                '}';
    }
}
